<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateCountersTable extends Migration {

	public function up()
	{
		Schema::create('counters', function(Blueprint $table) {
			$table->increments('id');
			$table->string('title', 200)->nullable();
			$table->integer('count')->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('counters');
	}
}